RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.0.rc1 - July 06, 2017 (14,5 ko)
  2. 0.2.0 - October 25, 2016 (14 ko)
  3. 0.1.3 - October 24, 2016 (13 ko)
  4. 0.1.2 - December 01, 2015 (13 ko)
  5. 0.1.1 - May 20, 2012 (11,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

fluentd >= 0.10.43
thrift ~> 0.9.0

Dépendances de Development (2):

rake >= 0.9.2
test-unit ~> 3.1.0

Propriétaires:

Auteurs:

  • Muga Nishizawa

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 30 861

Pour cette version 10 589

License:

MIT

Version de Ruby requise: >= 0

Liens: